.body-data-wrapper {
  margin: 0 auto;
  max-width: 1300px;
  .inputs-wrapper {
    display: flex;
    margin-bottom: 25px;
    .inputs-group {
      width: 280px;
      margin-right: 60px;
    }
  }
  .inputs-buttons {
    display: flex;
    align-items: center;
    .customers {
      color: #888b9b;
      font-family: Barlow;
      font-size: 12px;
      font-weight: 600;
      line-height: 14px;
      padding: 0 16px;
      border-right: 1px solid #e1e3ea;
      margin-right: 16px;
    }
    .cross {
      font-style: 8px;
      margin-right: 7px;
    }
  }
  .body-shapes-data {
    display: flex;
    margin-bottom: 10px;
    margin-top: -8px;
  }
}
.group-header {
  color: #1d252d;
  font-family: Barlow;
  font-size: 12px;
  font-weight: 800;
  letter-spacing: 0.2px;
  line-height: 14px;
  display: flex;
  justify-content: space-between;
}

.header-wrapper {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-top: -5px;
  margin-bottom: -5px;
  align-items: center;
}
